version: "3.5"

services:
  jekyll:
    build:
      context: ./
    ports:
      - 4000:4000
    volumes:
      - .:/usr/src/app
    stdin_open: true
    tty: true
    environment:
      - JEKYLL_ENV=production
    command: jekyll serve -H 0.0.0.0 -t --incremental --config _config.yml,_config-dev.yml --watch --force_polling --verbose


